## rust-sval-ref 2.6.1

=== debian/changelog ===
rust-sval-ref (2.6.1-1) unstable; urgency=medium

  * Package sval_ref 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 19:20:29 +0200
