=== debian/control ===
Source: rust-sval-ref
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sval-2+default-dev (>= 2.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sval-ref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sval-ref
X-Cargo-Crate: sval_ref
Rules-Requires-Root: no

Package: librust-sval-ref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-2+alloc-dev (>= 2.6.1-~~),
 librust-sval-2+default-dev (>= 2.6.1-~~),
 librust-sval-2+std-dev (>= 2.6.1-~~)
Provides:
 librust-sval-ref+alloc-dev (= ${binary:Version}),
 librust-sval-ref+default-dev (= ${binary:Version}),
 librust-sval-ref+std-dev (= ${binary:Version}),
 librust-sval-ref-2-dev (= ${binary:Version}),
 librust-sval-ref-2+alloc-dev (= ${binary:Version}),
 librust-sval-ref-2+default-dev (= ${binary:Version}),
 librust-sval-ref-2+std-dev (= ${binary:Version}),
 librust-sval-ref-2.6-dev (= ${binary:Version}),
 librust-sval-ref-2.6+alloc-dev (= ${binary:Version}),
 librust-sval-ref-2.6+default-dev (= ${binary:Version}),
 librust-sval-ref-2.6+std-dev (= ${binary:Version}),
 librust-sval-ref-2.6.1-dev (= ${binary:Version}),
 librust-sval-ref-2.6.1+alloc-dev (= ${binary:Version}),
 librust-sval-ref-2.6.1+default-dev (= ${binary:Version}),
 librust-sval-ref-2.6.1+std-dev (= ${binary:Version})
Description: Variant of sval::Value for types with internal references - Rust source code
 This package contains the source for the Rust sval_ref crate, packaged by
 debcargo for use with cargo and dh-cargo.
