=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_ref 2.6.1 --all-targets --all-features
Features: test-name=rust-sval-ref:@
Depends: dh-cargo (>= 18), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_ref 2.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-ref-dev:alloc
Depends: dh-cargo (>= 18), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_ref 2.6.1 --all-targets
Features: test-name=librust-sval-ref-dev:default
Depends: dh-cargo (>= 18), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_ref 2.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-sval-ref-dev:std
Depends: dh-cargo (>= 18), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_ref 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-ref-dev:
Depends: dh-cargo (>= 18), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
